libgphoto2 photo camera library (libgphoto2) API 2.5.29

Data Fields
_CameraFileInfoAudio Struct Reference

File information of an audio file. More...

`#include <gphoto2-filesys.h>`

## Data Fields
CameraFileInfoFields | fields
| Bitmask containing the set members.
CameraFileStatus | status
| Status of the preview file.
uint64_t | size
| Size of the audio file.
char | type [64]
| MIME type of the audio file.

## Detailed Description

File information of an audio file.

Contains information of an audio file with fields being set depending on the bitmask in the fields member.

The documentation for this struct was generated from the following file:

- gphoto2/gphoto2-filesys.h